Cisco Unified Communications Manager和Cisco Unified Communications Manager Session Management Edition 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1772350 漏洞类型 跨站脚本
发布时间 2019-10-02 更新时间 2019-10-25
CVE编号 CVE-2019-12715 CNNVD-ID CNNVD-201910-076
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-076
|漏洞详情
Cisco Unified Communications Manager和Cisco Unified Communications Manager Session Management Edition (SME)中的基于Web的界面存在跨站脚本漏洞,该漏洞源于程序没有对用户提交的输入进行充分的验证。远程攻击者可通过诱使该界面用户点击特制的链接利用该漏洞在该界面的上下文中执行任意脚本代码或访问基于浏览器的敏感信息。以下产品及版本受到影响:Cisco Unified Communications Manager 10.5(2)及之前版本,11.5(1)SU5及之前版本,12.0(1)SU2及之前版本,12.5(1)及之前版本;Cisco Unified Communications Manager Session Management Edition (SME) 10.5(2)及之前版本,11.5(1)SU5及之前版本,12.0(1)SU2及之前版本,12.5(1)及之前版本。
|参考资料

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/Cisco-Unified-Communications-Manager-Cross-Site-Scripting-30515


来源:tools.cisco.com

链接:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20191002-cucm-xss-12715


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-12715


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2019.3700/